Bug 239832 - increase transient activation duration to 5s
Summary: increase transient activation duration to 5s
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Devin Rousso
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2022-04-27 16:14 PDT by Devin Rousso
Modified: 2023-06-15 18:45 PDT (History)
6 users (show)

See Also:


Attachments
Patch (1.18 KB, patch)
2022-04-27 16:16 PDT, Devin Rousso
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Devin Rousso 2022-04-27 16:14:26 PDT
https://html.spec.whatwg.org/multipage/interaction.html#transient-activation-duration

this will better match other user agents
Comment 1 Devin Rousso 2022-04-27 16:16:35 PDT
Created attachment 458480 [details]
Patch
Comment 2 Geoffrey Garen 2022-04-29 15:50:09 PDT
Comment on attachment 458480 [details]
Patch

r=me

Bokay
Comment 3 EWS 2022-04-29 15:55:58 PDT
Committed r293635 (250139@main): <https://commits.webkit.org/250139@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 458480 [details].
Comment 4 Radar WebKit Bug Importer 2022-04-29 15:56:14 PDT
<rdar://problem/92547729>